/* Loading Bars */
.rel_abs_positioning /* This is used for abs positioning within a div element that's not influenced by the page eg. left: 50%; */
{
	position: fixed; 
	top: 50%; 
	left: 50%; 
	margin-left: -50px; 
	margin-top: -50px;"
}

.ajaxLoader
{
    width: 100px;
	z-index: 100;
}

.j_ajaxLoader_Image { /* Assembly has URL */
	position: fixed;
	z-index: 100;
	background-color: white;
	border: 1px solid gray; 
	-moz-border-radius: 15px; 
	border-radius: 15px;
	width: 100px;
	height: 100px;
}

.j_ajaxBarLoader_Image { /* Assembly has URL */
	margin-left: auto;
	margin-right: auto;
	width: 220px;
	height: 19px;
}
